.wrap {
  background-color:#fff;
  margin: 0 auto;
  max-width: 100%;
  width:1280px;
}

/*********** HEADER ***********/
.learn_to_speak {
  float: right;
}

.learn_to_speak > div {
  display: inline-block;
}

.learn_to_speak span {
  float:left;
  color: #009245;
  font-family: 'Open Sans';
  font-size:14px;
  margin-top: 15px
}

@media (max-width: 550px) {
  #logo_fast,
  .learn_to_speak {
    float: none;
    margin: 0 auto;
    text-align: center;
  }
}

/*********** MENU ***********/
@media (max-width: 979px) {
  .conteudo_menu {
    max-width: 100%;
  }

  .navbar {
    position: relative;
  }

  .navbar .toggle-menu {
    color: white;
    cursor: pointer;
    display: block;
    float: right;
    font-family: "Open Sans";
    font-weight: 600;
    padding: 15px 15px 0 0;
    text-decoration: none;
  }

  .navbar .nav {
    background-color: #0054a6;
    box-sizing: border-box;
    display: none;
    margin-right: 0;
    padding: 0 10px 15px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 48px;
    width: 100%;
  }

  .navbar.opened .nav {
    display: block;
    z-index: 9;
  }

  .navbar .nav > li {
    float: none;
  }

  .navbar .nav > li:first-child {
    padding-left: 5px;
  }

  .navbar .nav > li > a {
    margin-right: 0;
    margin-left: auto;
  }
}

/*********** BANNER ***********/
.fundo_home,
[class^="fundo_internas"] {
  max-width: 100%;
}

[class^="fundo_internas"] {
  background-size: cover;
  background-position: center;
}

@media (max-width: 979px) {
  .fundo_home {
    height: 672px;
    margin-top: 25px;
  }

  #titulos {
    padding: 0 25px;
    text-align: center;
  }

  #titulos > div {
    height: auto !important;
    margin-left: auto !important;
    margin-right: auto;
    text-align: left;
  }

  #titulos > div:first-of-type {
    margin-top: 50px !important;
  }

  #titulos > div > span {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  #titulos > div > span br {
    display: none;
  }

  #slide_buttons {
    margin-top: 120px;
  }
}

@media (max-width: 767px) {
  #titulos > div:not(:last-of-type) > span {
    font-size: 30px !important;
  }

  #slide_buttons {
    margin-top: 136px;
  }
}

@media (max-width: 540px) {
  .fundo_home {
    height: 672px;
    position: relative;
  }

  #slide_buttons {
    bottom: 0;
    height: 184px;
    margin: 0;
    position: absolute;
  }

  #slide_buttons > div {
    display: inline-block;
    height: 100%;
  }
}

@media (max-width: 380px) {
  #titulos > div:not(:last-of-type) > span {
    font-size: 25px !important;
  }
}

/*********** CONTENT ***********/
@media (max-width: 979px) {
  .container {
    max-width: 100%;
  }

  .conteudo_info .center_content.table {
    display: block;
    margin-top: 0;
  }

  .container_vidz {
    margin-top: 0;
    min-height: unset
  }

  .container_vidz .columns {
    width: 100%;
  }

  .container_vidz .columns + .columns {
    margin-top: 25px;
  }

  .parceiros {
    background-size: 100% auto;
    background-repeat: no-repeat;
    max-width: 95%;
  }
}

/*********** PAGES ***********/
@media (max-width: 979px) {
  #titulos > div {
    text-align: center;
  }

  /* partners page */
  .partners {
    padding-left: 20px;
    padding-right: 20px;
  }

  #page-courses-programs ul.vertical_nav.cell,
  #page-about-us-mission ul.vertical_nav.cell,
  #page-about-us-testimonials ul.vertical_nav.cell {
    display: block;
    text-align: center;
    width: 100%;
  }

  #page-courses-programs ul.vertical_nav.cell li,
  #page-about-us-mission ul.vertical_nav.cell li,
  #page-about-us-testimonials ul.vertical_nav.cell li {
    border: 0;
    border-right: 1px solid #e0e9f0;
    display: inline-block;
    height: auto;
    padding: 10px;
    width: auto;
  }

  #page-courses-programs ul.vertical_nav.cell li:last-child,
  #page-about-us-mission ul.vertical_nav.cell li:last-child,
  #page-about-us-testimonials ul.vertical_nav.cell li:last-child {
    border-right: 0;
  }

  #page-services .center_content .texto_left.cell {
    display: block;
    margin: 0;
    padding: 20px;
    text-align: center;
    width: auto;
  }
}

@media (max-width: 767px) {
  #page-location-sp .conteudo_info .columns {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
  }

  #page-location-sp .embed-responsive-map-vertical::before {
    padding-top: 42.857143%;
  }

  #page-location-sp .information .columns + .columns {
    margin-top: 25px;
  }

  #page-contact-us .conteudo_info .columns {
    width: 100%;
  }
}

@media (max-width: 550px) {
  #page-contact-us .form-horizontal .control-label {
    float: none;
    padding-bottom: 5px;
    text-align: left;
    width: 100%;
  }

  #page-contact-us .form-horizontal .controls {
    margin-left: 0;
    width: 100%;
  }

  #page-contact-us .form-horizontal .controls input[type="text"] {
    width: 97%;
  }

  #page-contact-us .form-horizontal .controls select {
    width: 100%;
  }
}

/*********** FOOTER ***********/
.footer {
  background-color: #252525;
}

@media (max-width: 1279px) {
  .footer .linha_horizontal {
    background-size: 100% auto;
    max-width: 90%;
  }

  .footer .six.columns {
    display: none;
  }

  .footer .one-third.column.float_right,
  .footer .one-third.column.float_right .two.columns {
    float: right;
  }

  .footer .two.columns.margin_left70 {
    display: none;
  }

  .footer .icon_facebook + .titulo {
    margin-right: 0;
  }
}

@media (max-width: 950px) {
  .footer .icon_location_footer {
    margin-right: 15px;
  }

  .footer .two.columns:first-of-type,
  .footer .one-third.column .two.columns,
  .footer .three.columns {
    width: auto;
  }

  .footer .icon_facebook {
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .footer .columns,
  .footer .columns_last {
    float: left;
    margin: 15px auto 0;
    text-align: center;
    width: 50% !important;
  }

  .footer .two.columns:first-of-type,
  .footer .three.columns.float_left,
  .footer .one-third.column.float_right {
    text-align: center;
    width: 100% !important;
  }

  .footer .two.columns:first-of-type > *,
  .footer .three.columns.float_left > *,
  .footer .one-third.column.float_right > * {
    float: none !important;
    margin: 0 auto;
    text-align: center;
    width: 100% !important;
  }

  .footer .icon_location_footer {
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 8px !important;
  }

  .footer .icon_facebook {
    float: none;
    margin: 25px auto 0;
  }

  .footer .icon_facebook + .titulo {
    float: none;
    margin: 5px auto 25px;
  }
}

/*********** MISC ***********/
.d-none {
  display: none;
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

  .embed-responsive::before {
    display: block;
    content: "";
  }

  .embed-responsive .embed-responsive-item,
  .embed-responsive iframe,
  .embed-responsive embed,
  .embed-responsive object,
  .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }

.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}

.embed-responsive-map-vertical::before {
  padding-top: 125%;
}

